Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0764

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0764
Last Modified 05 Sep 2008 04:47:15
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0764

Summary

Buffer overflow in command.C for rxvt-unicode before 5.3 allows remote attackers to execute arbitrary code via a crafted file containing long escape sequences.

Vulnerable Systems

Application

  • Marc Lehmann Rxvt-unicode 3.4

  • Marc Lehmann Rxvt-unicode 3.5

  • Marc Lehmann Rxvt-unicode 3.6

  • Marc Lehmann Rxvt-unicode 3.7

  • Marc Lehmann Rxvt-unicode 3.8

  • Marc Lehmann Rxvt-unicode 3.9

  • Marc Lehmann Rxvt-unicode 4.0

  • Marc Lehmann Rxvt-unicode 4.1

  • Marc Lehmann Rxvt-unicode 4.2

  • Marc Lehmann Rxvt-unicode 4.3

  • Marc Lehmann Rxvt-unicode 4.4

  • Marc Lehmann Rxvt-unicode 4.5

  • Marc Lehmann Rxvt-unicode 4.6

  • Marc Lehmann Rxvt-unicode 4.7

  • Marc Lehmann Rxvt-unicode 4.8

  • Marc Lehmann Rxvt-unicode 4.9

  • Marc Lehmann Rxvt-unicode 5.0

  • Marc Lehmann Rxvt-unicode 5.1

  • Marc Lehmann Rxvt-unicode 5.2


References

GENTOO - GLSA-200503-23

MISC - http://bugs.gentoo.org/show_bug.cgi?id=84680


Last Updated: 27 May 2016 10:39:55